npm-release:
    extends: .install-pnpm-package
    only:
        - release

docs:
    extends: .docs-build-package
    needs:
        - npm-release
    only:
        - release

pages:
    extends: .release-pages
    needs:
        - docs
    script:
        - mv docs/.vitepress/dist public
    only:
        - release

tag-release:
    extends: .release-tag
    needs:
        - docs
        - pages
    only:
        - release
